package com.ycwl.basic.model.task.resp;

import com.ycwl.basic.model.pc.task.resp.TaskRespVO;
import com.ycwl.basic.model.pc.template.resp.TemplateRespVO;
import lombok.Data;

import java.util.ArrayList;
import java.util.List;

@Data
public class TaskSyncRespVo {
    private List<TaskRespVO> tasks = new ArrayList<>();
    private List<TemplateRespVO> templates = new ArrayList<>();
}
